<?php
if ( isset( $_POST[ 'ank_mails' ] ) )
		{
				mysql_query( "UPDATE `$db_base`.`kolhoz_user` SET `ank_mails` = '" . intval( $_POST[ 'ank_mails' ] ) . "' WHERE `id` = '$ku[id]' LIMIT 1" );
				echo "<div style='background-color:#114411;padding:4px;border:1px solid #CCCC00'>Настройки успешно изменены</div>";
		}
echo "<div class='event'><h1>Приватность в почте</h1></div>";
echo "<div class='content'>";
echo "<div class='block'>";
echo "<form method='post' action='index.php?p_mail'>";
echo ' <div class="gend">- Установите запрет к вашей почте</div>';
echo "<br /><select name=\"ank_mails\">";
echo "<option value=\"1\">Все пишут</option>";
echo "<option value=\"2\">Только друзья</option>";
echo "</select><br />";
echo "<input type='submit' name='save' value='Сохранить' />";
echo "</form></div>";
include_once 'foot.php';
?>
